CESA-2005:427 Moderate CentOS 4 x86_64 ethereal - security update
Posted on: 05/25/2005 05:02 AM

CentOS Errata and Security Advisory 2005:427

ethereal security update for CentOS 4 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-427.html

The following updated files have been uploaded and is currently syncing to the mirrors:

x86_64:
ethereal-0.10.11-1.EL4.1.x86_64.rpm
ethereal-devel-0.10.11-1.EL4.1.x86_64.rpm

source:
ethereal-0.10.11-1.EL4.1.src.rpm

You may update your CentOS-4 x86_64 installations by running the command:

yum update ethereal\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005427_moderate_centos_4_x86_64_ethereal__security_update.html)